[templet_name]
Approved=批准
Blue Slate Grid=宝石蓝的格子
Cream Stripes=淡黄的条纹
Floral Azure=蔚蓝的花边
Light Blue Stripes=淡蓝的条纹
Mocca Weave=编织的图案
Not Approved=不批准

Butterfly Lace=蝴蝶
Tropical Colors=六彩蝶
Dreamy Sunset=日落黄昏
Endless Sky=拨开云雾
Ocean Sunrise=大海日出
Partly Cloudy=云2
Ray Streaks=云1
Tropical Dusk=热带的黄昏

Deep Blue=鲨鱼
Hugging Dolphins=海豚

Bouncing Rays=阳光
Dark Coffee=咖啡（篮）
Light Coffee=咖啡（亮）

Bright Stars=彩色星星
Saying Hello=红色的

Musical Notes=音乐
Sphere Cycle=圆圈
Spiral Sight=眼睛

Bloodshot=愤怒
For You=只因为有你
Happy Bunch=开心
Happy Grin=咧嘴笑
Have a nice day=阳光灿烂
Rainbow=好心情
Shaken Up=害怕
Smiling At You=微笑

Hey There=嗨，你在哪儿？
Wally's Waiting=看到我了吗？

Affable Monday=1.星期一
Dainty Tuesday=2.星期二
Fine Wednesday=3.星期三
Ideal Thursday=4.星期四
Lovely Friday=5.星期五
Noble Saturday=6.星期六
Suave Sunday=7.星期日

Business-Like=工作
Butterflies=蝴蝶
Clouds=景色
Dolphins=大海
Good Morning=早上好
Hello's=Hello
Hi Tech=经典
Moods=心情
Peek-A-Boo=偷偷一瞥
Week Days=一周

Business-Page=商务信纸
Business-1=商务信纸1
Business-2=商务信纸2
Business-3=商务信纸3
Business-4=商务信纸4

Over the rainbow=彩虹之上
Feeling of love day=爱的情天
Love you 99=爱你99
Thin if deep thoughts=淡若幽思
The powder color remember=粉色记忆
Smell fragrance of flower lightly=轻闻花香
The month flutter=月影摇曳
Bless=祝福
If heart rain rain=心如雨下
Star sky under of wish=星空下的祝福
Star month=星月
The quiet night think=静夜思

Breeze light cloud is thin=风轻云淡
Spring=春
Spring,such as arethusa=春如幽兰
Elegantly simple=淡雅
Winter=冬
Home town=家乡
Good recently=近来可好
The dim moonlight if fog=朦胧若雾
Autumn=秋
Summer=夏
Summer lemon=夏日柠檬
The leaf falls to think an autumn=落叶思秋
One cup tea=一杯热奶茶

Cartoon=卡通秀
Lonesome and small bear=寂寞小熊
Gold color touch=金色触觉
The dream of the hover=梦的翱翔
Kiwi=奇异果
Ego=酸酸甜甜的自我
Dog=贪吃的小狗

Happy birthday=生日快乐
Happy birthday-1=生日快乐1
Happy birthday-2=生日快乐2
Happy birthday-3=生日快乐3
Happy birthday-4=生日快乐4
Happy birthday-5=生日快乐5